IPTUNNEL(8)

NAME
iptunnel - creates, changes, deletes, and displays configured tunnels

SYNOPSIS
iptunnel [<operation>] [<args>]

NOTE

This program is obsolete. Please use ip tunnel instead, and see ip-tunnel(8) for more information.

DESCRIPTION
The iptunnel command creates configured tunnels for sending and receiving IPv6 or IPv4 packets that are encapsulated as the payload of an IPv4 datagram.

The iptunnel command can perform one of the following operations:

create - create a tunnel interface, which you must subsequently configure.

change - change an existing tunnel interface.

delete - delete a tunnel interface. You must disable the tunnel before you can delete it.

show - show the tunnel attributes (name, tunnel end points, next hop for tunneled packets).

SEE ALSO
ip-tunnel(8), ip(8)